"IDS_CANCEL" = "Отказ";
"IDS_CONTINUE" = "Продължаване";
"IDS_EULA_ACCEPT_CHECKBOX" = "Приемам споразумението EULA и DPA.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "Съгласявам се със събирането и обработката на личните ми данни, както са описани в Политиката за поверителност.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "Съгласявам се с обработката и използването на личните ми данни за маркетингови цели, както са описани в Политиката за поверителност.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "Съгласявам се с международното прехвърляне на личните ми данни, както е описано в Политиката за поверителност.";
"IDS_EULA_ACCEPT_HINT" = "За да продължите, моля, прочетете и\U00A0приемете споразуменията.";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Политика за поверителност";
"IDS_EULA_SHOW_DPA" = "Покажи DPA...";
"IDS_EULA_SHOW_EULA" = "Покажи EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
